.icon_checkmark{
    height: 24px;
    width: 24px;
  }



::ng-deep .mat-dialog-container {
    display: block;
    padding: 0px; 
    border-radius: 4px;
    box-sizing: border-box;
    overflow: scroll;
    outline: 0; 
    width: 100%;
    height: unset !important;
    min-height: inherit;
    max-height: inherit;
}

.header {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    width: 480px;
    background-color: rgba(0,110,149,0.1) !important;
    padding: 0px !important;

  }

  .text-header {
    
    height: 30px;
    // width: 182px;
    color: #006E95 !important;
    font-family: Prompt;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;

  }

  .text-detail{
    height: 56px;
    // width: 301px;
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }

  .btn-cancel {
    background-color: #FFFFFF;

    box-sizing: border-box;
    height: 56px;
    width: 80%;
    border: 1px solid #00A4E4;
    border-radius: 4px;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }

  .btn-add-permission {
    height: 56px;
    width: 80%;
    border-radius: 4px;
    background-color: #00A4E4;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }